Public Member Functions | Public Attributes | List of all members
libebook::FictionBook2Collector::Binary Struct Reference

`#include <FictionBook2Collector.h>`

## Public Member Functions
| Binary (const std::string &contentType, const std::string &base64Data)

## Public Attributes
const std::string | m_contentType
const std::string | m_data

## Constructor & Destructor Documentation

## ◆ Binary()

libebook::FictionBook2Collector::Binary::Binary | ( | const std::string & | contentType,
|  | const std::string & | base64Data
| ) |  |

## Member Data Documentation

## ◆ m_contentType

const std::string libebook::FictionBook2Collector::Binary::m_contentType

## ◆ m_data

const std::string libebook::FictionBook2Collector::Binary::m_data

The documentation for this struct was generated from the following files:

- FictionBook2Collector.h
- FictionBook2Collector.cpp